body
{
 margin:0px; padding:0px;
 background:#FFFFFF;
 border:0px solid;
 font-family: tahoma, arial, verdana, "Trebuchet MS", "Geneva CE", lucida, sans-serif !important;
 font-size: 12px;
 text-align:center;
}

#mainFrame
{
 margin:0px; padding:0px;
 width: 950px;
 background:#FFFFFF;
 margin: auto;
 clear:both;
 text-align:left;
}


#mainFrame2
{
 margin:0px; padding:0px;
 width: 950px;
 background:#FFFFFF;
 margin: auto;
 clear:both;
 text-align:left;
}


.logoframe
{
 background: url("../_face/img4/face01.png") no-repeat;
 width: 950px;
 height:140px;
 margin: auto;
}

.top_menu
{
 background: url("../_face/img4/face02.png") no-repeat;
 width: 950px;
 height:36px;
 margin: auto;
 border-top:1px solid #FFFFFF;
 border-bottom:1px solid #FFFFFF;
}

.top_menu table td
{
 height:36px;
}

.action_item_top
{
 background: url("../_face/img4/action_item_top.png") no-repeat;
 width:218px;
 height:3px;
 font-size:1px;
}

.welcome_text
{
 font-size:11px;
 text-align:left;
 position:relative;top:23px;left:513px;
 line-height:16px;
 color:#474747;
 font-family: tahoma, verdana, "Trebuchet MS", "Geneva CE", lucida, sans-serif !important;
 width:350px;
}

.welcome_text div
{
 text-align:left;
}

.welcome_text h1
{
 font-size:12px;
 color:#222222;
}

.action_item_bottom
{
 background: url("../_face/img4/action_item_bottom.png") no-repeat;
 width:218px;
 height:3px;
 font-size:1px;
}

.action_item_shadow
{
 background: url("../_face/img4/action_item_shadow.png") no-repeat;
 width:216px;
 border-left:1px solid #DEDEDE;
 border-right:1px solid #DEDEDE;
}

.iconPrint
{
 position:relative;top:2px;
}

.imgBorder
{
 border:1px solid #DEDEDE;
}

.bg_bt_top_menu
{
 background: url("../_face/img3/bg_top_menu.png") repeat-x;
 height:31px;
 border-top:1px solid #D7E7C0;
}

.bg_catalog
{
 height:25px;
 background: url("../_face/img4/bg_menu_item.png") no-repeat;
}

.bg_catalog_sep
{
 font-size:2px;
 height:2px;
 background:#FFFFFF;
 width:218px;
}

.sep_items
{
 background: url("../_face/img4/sep_items.gif") repeat-x;
 margin-top:10px;
 margin-bottom:10px;
 font-size:1px;
 height:1px;
 width:100%;
}

.ef {
 visibility:hidden;
}


.inside_infotext
{
 padding:5px 2px 3px 2px;
}

.prefix_left_menu
{
 height:21px;
 width:20px;
 background:#BEBEBE;
}

.dropmenubox
{
 background: url("../_face/img4/face03.png") no-repeat;
 width: 950px;
 height:25px;
 border-top:1px solid #FFFFFF;
 border-bottom:1px solid #FFFFFF;
}

#headNews
{
 background: url("../_face/img2/bg_news.gif") no-repeat;
 width: 196px;
 height:24px;
}

#headAccount
{
 background: url("../_face/img3/bg_panel_6.png") no-repeat;
 width: 180px;
 height:24px;
}

#headTop
{
 background: url("../_face/img4/bg_akce.png") no-repeat;
 width: 218px;
 height:25px;
 border-top:1px solid #FFFFFF;
}

.cataloglink a { text-decoration:none; font-size:11px;}
.cataloglink a:link 	{ color: #333333; }
.cataloglink a:visited  { color: #333333; }
.cataloglink a:active	{ color: #333333; }
.cataloglink a:hover	{ color: #35389B;  text-decoration:underline;}

.titleCenter
{
 font-size:11px;
 color:#000000;
 letter-spacing:1.2px;
 padding-top:6px;
 padding-left:16px;
}

.imgFrame
{
 width:100px;
}

.infobox_inside
{
 margin:6px 4px 0px 4px;
 border:1px solid #648709;
 padding:2px;
}

.p_line
{
 border-bottom:1px dashed #D3D3D3;
 margin:5px;
}

.p_line2
{
 border-bottom:1px dashed #D3D3D3;
}

.bt_info_frame
{
 padding-top:10px;
}

.bg_navmenu
{
 border:1px solid #E4E4E4;
 background:#F4F4F4;
}

.p_info_frame
{
 padding:5px;
}

.p_list
{
 list-style-type:square;
}

.p_left_box
{
 padding-top:10px;padding-bottom:5px;border-right:1px solid #6B8E4A;border-bottom:1px solid #6B8E4A;
}

.p_right_box
{
 padding-top:10px;padding-bottom:5px;border-bottom:1px solid #6B8E4A;
}

.separateShop
{
 height:10px;
 margin-top:2px;
 margin-bottom:5px;
 background:#6A8F4A;
}

.searchFrame
{
 background: url("../_face/img4/bg_search_box.png") no-repeat;
 width:218px;
 height:66px;
 text-align:left;
}

.searchFrame .input_search
{
 border:1px inset #FFFFFF;
 margin-top:10px;
 margin-left:15px;
 font-size:12px;
}

.searchFrame .bt_search
{
 margin-top:5px;
 margin-left:14px;
}


.loginform input
{
 border:1px inset #FFFFFF;
}

.insideFrame
{
 width:100%;
}

.dropmenu { color: #FFFFFF; text-decoration:none; }
a.dropmenu:link    {color: #FFFFFF;}
a.dropmenu:visited {color: #FFFFFF;}
a.dropmenu:active  {color: #FFFFFF;}
a.dropmenu:hover   {color: #FFFFFF; text-decoration:underline;}

.categoryHomeBox
{
 background:#E4E2E4;
 width:243px;
 padding:2px;
}

.bgTitleCenter
{
 background: url("../_face/img4/bg_categorytitle.png") no-repeat;
 width:510px;
 height:25px;
 border-top:1px solid #FFFFFF;
}





.leftPanel
{
 background: url("../_face/img/panel_left_bg.png") repeat-y;
 width: 180px;
 height:9px;
 vertical-align:top;
}

#headSearch
{
 background: url("../_face/img4/bg_searchtitle.png") no-repeat;
 width:218px;
 height:25px;
 border-bottom:2px solid #FFFFFF;
 border-top:1px solid #FFFFFF;
}


#headMenuProduct
{
 background: url("../_face/img4/bg_producttitle.png") no-repeat;
 width:218px;
 height:25px;
 border-top:2px solid #FFFFFF;
 border-bottom:2px solid #FFFFFF;
}

#headMenuPage
{
 background: url("../_face/img4/bg_infotitle.png") no-repeat;
 width:218px;
 height:25px;
 border-bottom:2px solid #FFFFFF;
}

#headReklama
{
 background: url("../_face/img3/bg_panel_4.png") no-repeat;
 width:180px;
 height:24px;
}

#face_footer
{
 background: url("../_face/img4/bg_footer.png") no-repeat;
 width:950px;
 height:30px;
 color:#000000;
}

.tabbody2
{
 width:100%;
}

.menu_left_bg
{
 width:218px;
}

.bg_rightpanel
{
 width:218px;
}

.face_top_top
{
 background: url("../_face/img/design_top_top.png") no-repeat;
 width:180px;
 height:10px;
 font-size:8px;
}

.face_top_bottom
{
 background: url("../_face/img/design_top_bottom.png") no-repeat;
 width:180px;
 height:10px;
 font-size:8px;
 margin-bottom:1px;
}

.sub_cat_box_top
{
 background: url("../_face/img/design_box_top.png") no-repeat;
 width:570px;
 height:11px;
 font-size:8px;
}

.sub_cat_box_bottom
{
 background: url("../_face/img/design_box_bottom.png") no-repeat;
 width:570px;
 height:12px;
 font-size:9px;
}

.subMenuImgBorder
{
 border:3px solid #FFFFFF;
}

.lineFrameProduct
{
 background:#C20E57;
 width:100%;
 height:6px;
 font-size:6px;
}

.lineSeparateProduct
{
 border-top:1px dashed #AAAAAA;
 width:100%;
 height:1px;
 font-size:1px;
 margin-top:5px;
 margin-bottom:5px;
}

.descPr
{
 line-height:14px;
 font-size:.8em;
 text-align:justify;
 color:#333333;
}


.headProduct
{
 background: url("../_face/img/design_25.png") repeat-x;
 border:1px solid #BDBDBD;
 width:553px;
}

.imgleast
{
 border:1px solid #D9D9D9;
}

.bgButton
{
 background: url("../_face/img/design_7.png") no-repeat;
 width:111px;
 height:20px;
 padding-right:5px;
}

.insideBodyPage
{
 padding:0px 8px 8px 8px;
}

.insideBoxFrame
{
 vertical-align:top;
 width:100%;
}

.boxNavMenu
{
 margin-top:10px;
}

.boxArea
{
 margin-top:20px;
}

.productFrame
{
 border:2px solid #BDBDBD;
 margin-top:8px;
 width:557px;
}

.productBox
{
 border:1px solid #FFFFFF;
 background:#D7E4F3;
}

.infoSpec
{
 border:1px solid #FFFFFF;
}

.infoSpec td
{
 border:1px solid #FFFFFF;
 background:#EBEBEB;
}


.bgSearch
{
 background: url("../_face/img/bg_search.png") repeat-y;
 width:163px;
 height:11px;
}



































































a.toplink         {text-decoration: none;}
a.toplink:link    {color: #FFFFFF;}
a.toplink:visited {color: #FFFFFF;}
a.toplink:active  {color: #FFFFFF;}
a.toplink:hover   {color: #000000;}

.toplink {
	       font-family:verdana, tahoma, arial, sans-serif;
	       font-size:10px;
	       font-weight:bold;
}





.title
{
 font-family:verdana, tahoma, arial, sans-serif;
 font-size:10px;
}




{
 font-size:7px;
}

.framebasket
{
 text-align:center;

}

.framebasket .title
{
 margin:4px;
}


.framelogin
{
 text-align:left;
}

.framelogin .title
{
 margin:2px;
 margin-left:10px;
}



.linkmenu a         {text-decoration: none; font-family:verdana, tahoma, arial, sans-serif; font-size:10px; }
.linkmenu a:link    {color: #333333;}
.linkmenu a:visited {color: #333333;}
.linkmenu a:active  {color: #333333;}
.linkmenu a:hover   {color: #000000;;text-decoration: underline;}

.bottomLine
{
 height:10px;
 background:#000000;
 margin-top:10px;
}



.menuline a
{
	font-family:verdana, tahoma, arial;
	font-size:11px;
	text-decoration:none;
}
.menuline a:link    {color: #111111;}
.menuline a:visited {color: #111111;}
.menuline a:active  {color: #111111;}
.menuline a:hover   {color: #000000; text-decoration:underline;}

.dropmenuFrame
{
 width:100%;
 height:25px;
}

.dropmenuFrame .dropbox
{
 position:relative;top:6px;left:16px;
}

.inside_dropmenu
{
 padding-top:8px;
 padding-left:6px;
 padding-right:6px;
}

.dropmenu_line
{
 border-bottom:1px solid #6B8E4A;
 margin:3px 6px 0px 6px;
}

.tdnovinky .newsdate
{
 padding-left:5px;
 font-size:11px;
 font-weight:bold;
}


.ptabimg
{
 border:1px solid #77583C;
}

.pname
{
 text-align:center;
}

.price
{
 font-size:10px;
}


a.pageLink          {text-decoration: none;}
a.pageLink	    {font-size:10px;font-family:verdana, tahoma, arial; }
a.pageLink:link     {color: #000000;}
a.pageLink:visited  {color: #000000;}
a.pageLink:active   {color: #000000;}
a.pageLink:hover    {color: #FF0000;}
